body {
	background-color: #444;
	margin: 0;
}


/* HEADER ***********************************************************************/

#header {
	position: fixed;
	top: 0;
	width: 100%;
	height: 150px;
	background-color: #fff;
	z-index: 10;	
}

#innerhhdr {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}

#login_btn {
	cursor: pointer;
	margin-top: 10px;
	border: 1px solid #ddd;
	padding: 8px;
	border-radius: 10px;
	float: right;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial;
}

#login_btn > span {
	color: #f94816;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial;
	
}

#login_btn > img {
	width: 16px;
	height: 16px;
	float: left;
	margin-right: 5px;	
}

#logo {
	border-bottom: 1px solid #f94816;
	height: 62px;
	overflow: visible;
	width: 1200px;
	margin: 5px auto;
}

#logo div {
	cursor: pointer;
	width: 155px;
	height: 102px;
	background: #fff url(../img/xandrion_inkoopnetwerk.png) no-repeat 0 0;
}	

#logo h1 {
	position: absolute;
	left: 80px;
	top: 72px;
	font-size: 14px;
	color: #999999;
	font-family: Trebuchet MS, Calibri, Lucida Grande, Arial, Helvetica;
	font-weight: normal;
	letter-spacing: .5px;	
}




#hmenu_cont {
	background-color: #444; height: 35px; margin-top: 47px; width: 100%;
}

#hmenu {
	
	display: table;
	table-layout: auto;
	text-align: center;
	width: 1200px;
	margin: 0 auto 0 auto;
}

#hmenu > div {
	display: table-cell;
	vertical-align: top;
	width: auto;
	text-align: center;
	white-space: nowrap;
}

.go_up {
	float: right;
	margin-top: 35px;
	font-size: 13px;
	color: #aaa;
	cursor: pointer;
}


#hmenu ul {
	list-style-type: none;
	width: 1060px;
 	display: table;
	table-layout: auto;
	margin: 0 auto 0 auto;
	border-left: 1px solid #666;
	float: left;
	line-height: 34px;
		
}

#hmenu li {
	display: table-cell;
	width: auto;
	min-width: 95px;
	text-align: center;
	border-right: 1px solid #666;
	cursor: pointer;
}




#hmenu ul a {
	transition: background-color 0.3s ease-in-out;
	text-transform: uppercase;
	font-size: 16px;
	color: #eee;
	display: block;
	text-decoration: none;
	letter-spacing: 0.2px;
}

#hmenu ul a:hover {
	color: #ffffff;
	background-color: #666;
} 

#menubtn {
	display: none;	
}

#call_us {
	float: right;	
	margin-top: 3px;
	color: #999;
	letter-spacing: 0.1px;
	font-size: 14px;
	text-align: right;
}

#call_us img {
	margin-right: 5px;
	float: right;
	height: 20px;
	width: 20px;
}

#call_us div {
	display: inline;
	font-weight: bold;
	font-size: 17px;
	line-height: 18px;
	color: #f94816;
	float: right;
	letter-spacing: 0.7px;
}

#call_us span {
	float: right;
	font-size: 14px;
	margin-right: 12px;
	color: #999;
	font-family: Trebuchet MS, Calibri, Lucida Grande, Arial, Helvetica;
	margin-top: 1px;
}

/* HEADER AFBEELDING ***********************************************************************/


#header_img {
	position: relative;
	width: 100%;
	height: 24vw;	
}

#header_img > div {
	position: relative;
	width: 100%;
	height: 24vw;	
}

/* CONTENT ***********************************************************************/

.content {
	position:relative;
	text-align: left;
	color:#000;
	width:1200px;
	margin:0px auto;
}

.content h3 {
	/* font-size: 23px; */
	font-size: 30px;
	font-weight: bold;
	color: #f94816;
	margin-bottom: 10px;
}

.content p {
	font-size: 17px;
}

.content strong, .content em {
	font-size: 17px;
}

.tab_white {
	position: relative;
	width: 100%;
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;	
	background-color: #fff;
}



.tab_mrgn {
	margin: 0px auto 0 auto;
}

.tab_beteken {
	margin-top: -46px; border-bottom: none;
}

.tab_title {
	width: 750px;
	height: 60px;
	margin: -63px auto 0 auto;
	border: 3px solid #ccc;
	border-bottom: none;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	background-color: #fff;
}

.tab_title h2 {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	padding-top: 14px;
}



.tab_grey {
	background-color: #eee;
}

.tab_grey .tab_title {
	background-color: #eee;
}

.tab_grey:nth-child(even) {
	background-color: #ddd;
}

.tab_grey:nth-child(even) .tab_title {
	background-color: #ddd;
}


.wdw {
	width: 25%;
	margin-top: 50px;
	background-color: #fff;
	text-align: center;
	margin-bottom: 50px;
}

.wdw .picto {
	position: relative;
	border-radius: 50%;
	background-color: #fff;
	border: 5px solid #ccc;
	width: 75px;
	height: 75px;
	margin: 0 auto;
	z-index: 3;
}

.wdw .picto img {
	margin-top: 16px;
	width: 39px;
	height: 39px;
}

.wdw span {
	padding: 20px;
	/* font-size: 18px; */
	font-size: 17px;
}

.wdw h3 {
	margin-top: 10px;
}


.wdw_line {
	width: 75%;
	position: absolute;
	height: 90px;
	border-bottom: 1px solid #f94816;
	margin: 0 auto;
	left: 0;
	right: 0;
	z-index: 2;
}

#wdw_l {
	float: left;
}

#wdw_r {
	float: right;
}

#quotes {
	width: 100%;
	font-size: 28px;
	display: table;
	table-layout: auto;
	margin: 40px auto;
}

.quote {
	position: relative;
	/*border: 2px solid #f94816;*/
	border: 2px solid #eee;
	border-radius: 25px;
	border-top: none;
	border-bottom: none;
	display: table-cell;
	width: 48%;
}

.ql, .qr {
	color: #ccc;
	font-size: 100px;
	font-family: Times new roman;
	color: #f94816;
	background-color: #ffffff;
	position: absolute;
	overflow: hidden
}

.qr {
 	right: -5px;
 	bottom: -5px;
 	height: 50px;
} 

.ql {
	left: -5px;
	top: -25px;
	height: 60px;
}

.qauth {
	position: absolute;
	left: 0;
	padding: 30px;
	padding-top: 0;
	font-size: 17px;
	font-weight: bold;
	color: #f94816;
	margin-left: -30px;
	bottom: -10px;
	width: 500px;	
}

.qauth>span {
	font-size: 15px;
	font-weight: normal;
}

.qar {
	left: auto;
	right: 0;
	text-align: right;
}

#quotes blockquote {
	padding: 40px 30px 90px 30px;
	font-size: 17px;
	line-height: 25px;
}


.social {
	float: right;
	position: relative;
	margin-top: 7px;
}

.social img {
	margin-top: 0;
	height: 20px;
	float: right;
	margin-left: 15px;
	border: 0px;
}


.sendbtn {
	transition: background-color 0.3s ease-in-out;
	float: right; font-size: 16px;  height: 30px; width: 200px; background-color: #666; color: #eee; text-align: center; padding: 5px; cursor: pointer; line-height: 26px;
}

.sendbtn:hover {
	
	background-color: #444;
	color: #fff;
	/*transition: ease-in-out, width 1s ease-in-out;*/
}


/** news **/

.tab_news {
	position: relative;
	width: 100%;
	border-top: 3px solid #ccc;
		/*background: transparent url(../img/graanveld6.jpg) 50% -59px repeat-x;*/
	background-color: #ddd;
	padding-bottom: 100px;
}

.tab_news .tab_title {
	/*background: transparent url(../img/graanveld6.jpg) 50% 0 repeat-x;*/
	background-color: #ddd;
	
	border: 3px solid #ccc;
	border-bottom: none;
	
}

.tab_news .tab_title h2 {
	
}



.news_l {
	margin-top: 50px;
	padding-bottom: 100px;
}

.news_l > div {
	width: 350px;
	float: left;
	text-align: left;
	margin-left: 75px;
}

.news_l > div:first-child {
	margin-left: 0;
}


.news_l > div > div {
	border-radius: 10px;
	background-color: #fff;
	padding: 20px;
	
}

.news_l > div > div span {
	font-size: 13px;
	color: #aaa;
}

.news_l > div > div h3 {
	color: #f94816;
	font-size: 20px;
	margin-top: 3px;
}

.news_l > div > div h2 {
	color: #f94816;
	font-size: 14px;
	margin-top: 3px;
	white-space: nowrap;
	overflow: hidden;
}


.news_l > div > div img {
	margin-top: 10px;
	width: 310px;
	height: 165px;
}

.news_l > div > div p {
	font-size: 17px;
	line-height: 25px;
	min-height: 208px;
}

.mname {
	font-weight: bold; font-size: 18px;  height: 30px; width: 300px; background-color: #444; color: #fff; text-align: center; padding: 5px; line-height: 26px;
}

.newsbtn {
	transition: background-color 0.3s ease-in-out;
	font-weight: bold; font-size: 18px;  height: 30px; width: 300px; background-color: #444; color: #fff; text-align: center; padding: 5px; cursor: pointer; line-height: 26px;
}
.newsbtn a {
	color: #fff;
	text-decoration: none;
}

.newsbtn:hover {
	
	background-color: #f94816;
	color: #fff;
	/*transition: ease-in-out, width 1s ease-in-out;*/
}


input,textarea { 
	transition: border 0.5s ease-in-out;
	border: 1px solid #ccc;
}

input:focus, textarea:focus {
	border: 1px solid #666;
}



#contact {
	background-color: #e8e8e8;
}

#contact form > div {
	margin-top: 15px;
}

#contact input {
	width: 275px;
	height: 29px;
	line-height: 20px;
	font-size: 16px;
	padding: 4px 4px 4px 10px;
}

#contact select {
	width: 599px;
	height: 41px;
	line-height: 35px;
	font-size: 16px;
	padding: 4px 4px 4px 10px;
	border: 1px solid #ccc;
}

#contact textarea {
	width: 582px;
	height: 90px;
	line-height: 20px;
	font-size: 16px;
	padding: 3px 3px 3px 10px;
	
}

#contact .dsc {
	color: #bbbbbb;
}

#contact .err {
	border-color: #ff0000;
} 


#contact_frm {
	height: 375px;
	margin-top: 30px;
	float: right;
	background-color: #e8e8e8;
}




/* Leveranciers */
	
	#productgroep {
		padding-bottom: 90px;
		padding-top: 30px;
		width: 1200px;
		margin: 0 auto 0 auto; 
	}
	
	#productgroep > div {
		display: table;
		table-layout: auto;
		width: 1200px;
		
	}
	
	#productgroep > div > div {
		transition: background-color, color 0.2s ease-in-out;
		display: table-cell;
		width: 300px;
		text-align: center;
		line-height: 24px;
		
		padding: 30px 0 30px 0;
		cursor: pointer;
	}
	
	#productgroep > div > div:hover {
		background-color: #f94816;
		color: #000;
	}
	
	#productgroep > div > div:hover h3 {
		color: #fff;
	
	}
	
	#productgroep h3 {
		transition: color 0.2s ease-in-out;
		font-size: 20px;
		font-weight: bold;
		color: #f94816;
		margin-top: 10px;
	}
	
	#productgroep .picto {
		position: relative;
		border-radius: 50%;
		background-color: #fff;
		border: 5px solid #ccc;
		width: 75px;
		height: 75px;
		margin: 0 auto;
		z-index: 3;
	}
	
	#productgroep .picto img {
		margin-top: 16px;
		width: 39px;
		height: 39px;
	}

	
	.leveranciers {
		padding-bottom: 90px;
		padding-top: 30px;
		line-height: 14px;
	}
	
	.leveranciers > div {
		height: 110px
	}
	
	.leveranciers > div > div {
		width: 370px;
		float: left;
		margin-left: 45px;
	}
	
	.leveranciers > div > div:first-child {
		margin-left: 0;
	}
	
	.leveranciers > div > div > div {
		padding: 20px;
		border-radius: 10px;
		background-color: #fff;
		cursor: pointer;
		font-size: 15px;
	}
	
	.leveranciers > div > div > div img {
		float: left;
		margin-right: 10px;
		width: 50px;
		height: 28px;
	}		
	
	
	.leveranciers h3 {
		/* font-size: 23px; */
		transition: color 0.2s ease-in-out;
		font-size: 17px;
		font-weight: bold;
		color: #f94816;
		margin-top: 0px;
	}
	
	
	
	.tbl {
			display: table;
			table-layout: auto;
		}
					
	.tbl > div {
		display: table-cell;
		vertical-align: top;
	}
			
			
	.lvr_social {
		line-height: 30px
	}		
	
	.lvr_social img {
		height: 30px;
		width: 30px;
		float: left;
		margin-right: 10px;
		border: none;
	}
	
	
	
	#bdrinfo {
		margin-bottom: 99px;
		font-size: 13px;
		line-height: 18px;
		width: 300px;	
	}
	
	
	#cmpsinfo {
		margin-bottom: 99px;
		margin-left: 90px;
		font-size: 13px;
		line-height: 18px;
	}
			
	#opt_nieuwsbrief {
		display: none;
		font-size: 16px;
		padding-top: 10px;
		cursor: pointer;	
	}	
	
	

.grp3 > div > div {
	width: 350px;
	float: left;
	margin-left: 75px;
	text-align: left;
	margin-top: 35px;
}

.grp3 > div > div:first-child {
	margin-left: 0;
}


.mfunctie {
	font-size: 15px;
	color: #666;
	margin-top: 5px;
	text-align: center;	
}
	
.vvp {
	position: relative;
	margin: 150px auto 0 auto;
	padding-top: 25px;
	border-bottom: none;
	padding-bottom: 75px;
	
}

.vvp p {
	line-height: 34px;
	}

#referenties_grp {
	background-color: #fff;
	border-top: 3px solid #ccc;
	margin-top: 150px;
}





.tab_ref .quote {
	position: relative;
	/*border: 2px solid #ff6600;*/
	border: 2px solid #ddd;
	border-radius: 25px;
	border-top: none;
	border-bottom: none;
	display: table-cell;
	width: 48%;
}

.tab_ref .ql, .tab_ref .qr {
	color: #ccc;
	font-size: 60px;
	font-family: Times new roman;
	color: #ff6600;
	background-color: #eee;
	position: absolute;
	overflow: hidden
}



.tab_ref .qr {
 	right: 10px;
 	bottom: 0px;
 	height: 40px;
} 

.tab_ref .ql {
	left: 10px;
	top: 0px;
	height: 40px;
}

.tab_ref #quotes blockquote {
	padding: 40px 40px 0px 40px;
	font-size: 17px;
	line-height: 25px;
}


.tab_ref .qauth2 {
	font-size: 17px;
	font-weight: bold;
	color: #ff6600;
}

.tab_ref .qauth2>span {
	font-size: 15px;
	font-weight: normal;
}

.tab_nws {
	 padding-top: 25px;
	 margin-top: 150px;
	 border-bottom: none;
}
	
	
#nieuwsitem .content > div {
	font-size: 17px;
	line-height: 25px;
	color: #666;
}	

.lvrinfo {
	margin-top: 15px;
	padding-right: 20px;
	line-height: 34px;
}

.lvrinfo iframe {
	width: 560px;
	height: 315px;
	float: right;
	display: block;
	margin-left: 30px;
}

.extravrd {
	 font-size: 23px;
	 line-height: 34px;
	 color: #fff;
}

#mob_version {
	display: none;
}

.scheme_t {
	
	display: table;
	table-layout: auto;
}

.scheme_t > div {
	display: table-cell;
	vertical-align: top;
	text-align: center;
	white-space: nowrap;
}


.wdw2 {
	margin-top: 0px;
	text-align: center;
	
	padding: 25px;
}

.wdw2 .picto {
	position: relative;
	border-radius: 50%;
	background-color: #fff;
	border: 5px solid #ccc;
	width: 75px;
	height: 75px;
	margin: 0 auto;
	z-index: 3;
}

.wdw2 .picto img {
	margin-top: 16px;
	width: 39px;
	height: 39px;
}

.wdw2 span {
	padding: 20px;
	/* font-size: 18px; */
	font-size: 19px;
}

.wdw2 h3 {
	font-size: 24px;
	margin-top: 0;
}